/***********************************************
 * Video Monitor               	           *
 * By One_Dead_Angel (2005-04-08)              *
 * Modified By Pecunia(2005-04-10)             *
 ***********************************************/

/* video monitor */
#videomonitor {
	float: right;
}
#monitor {
	background: url(pics/videomonitor.jpg) no-repeat;
	margin-top: 0px;  
	margin-left: 0px;
      margin-bottom: 0px; 
	width: 200px;
	height: 180px;
	line-height: 0.8; /* Makes sure there are no 1px gaps between the images */
	text-align: center; 
}
/* Make sure there are no Look at me, I'm a link! borders around the images */
#monitor img#monitorpicture {
	margin-top: 20px;
	margin-left: -3px;
	width: 164px;
	height: 149px;
}

 
 
#videobuttons {
	margin-top: -23px;
	width: 199px;
	height: 23px;
}

#videomonitor img {
	border: 0;
}